Subject: MN: Illegal game state documents

From: "Wayper, Paul" <WayperP@p...>
Date: Tue, 25 May 1999 09:47:06 +1000

People,

Just a nudge in the way of politeness; a lot of people are replying to GSDs
with buzzes and commentaries that are not actual GSDs. This, last time I
checked, was actually illegal, which in Nomic terms means that as long as it
goes unpunished it's fine. :-) Or has that rule been repealed?

Haben sie fun,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications